Dodanie nowego stylu błąd kompatybilności

Założony przez mulczas.

Kilka szczegółów o moim forum i stylu, z którym mam problem:
nazwa stylu:[VN][MyBB]
wersja skryptu MyBB:1.4
adres forum:www.forumpc.hekko.pl
opis problemu:Wystąpiły następujące problemy:
Ten styl został utworzony dla innej wersji MyBB. Zaznacz opcję "Ignoruj kompatybilność wersji" by zignorować ten błąd.
TaniDedyk.pl
Pisząc ten Temat sam odpowiedziałeś na swój problem!

Zaznacz przy dodawaniu stylu opcje "Ignoruj kompatybilność wersji" i będzie wszystko jak trzeba ! :)

Pozdrawiam i powodzenia ! :)
Ale czemu style nie są kompatybilne? Są jakieś dobre?
A zaznaczyłeś "Ignoruj kompatybilność wersji"? Jeśli nie to zaznacz.
(08.01.2010, 12:18)mulczas napisał(a): Ale czemu style nie są kompatybilne? Są jakieś dobre?

Zazwyczaj jak nie ma znaczących zmian w skrypcie to nie ma prbolemow ze stylem ale wersja jest inna i wyrzuci błąd.

Ale chyba jak dotąd wszystkie style powinny być dobre :)

Zaznacz co trzeba i sam zobaczysz!


Pozdrawiam !


Użytkownicy przeglądający ten wątek:

1 gości